dagfour(1)

NAME
dagfour - Endace DAG 4.x card configuration utility

SYNOPSIS
dagfour [options]

DESCRIPTION
dagfour is used to configure and display statistics from an Endace DAG 4.x series card.

OPTIONS

-a

--porta
    Only use Port A (default uses both).

-b

--portb
    Only use Port B (default uses both).

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-e

--extstats
    Display extended SONET/SDH/PHY statistics.

-h

-?

--help

--usage
    Display usage (help) information.

-i NUM

--interval NUM
    Repeat -e, -s, or -t at NUM second intervals.

-s

--stats
    Display SONET/SDH/PHY statistics.

-t

--txstats
    Display SONET/SDH/PHY transmit statistics.

-v

--verbose
    Increase output verbosity. Specifying this flag twice (as -v -v or -vv) will enable verbose output for the commandline option parser. This is primarily intended for debugging purposes, and can be used to verify if the parser's idea of the given commandline options is the same as yours.

-V

--version
    Display version information.

EXAMPLES
Setting up a DAG 4.x card to use the default settings:
    dagfour default

Setting up a DAG 4.x card with a snap length of 200 bytes:
    dagfour default slen=200

SEE ALSO
dagsix(1), dagthree(1).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2584 $
$Date: 2005-11-23 10:29:20 +1300 (Wed, 23 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.